<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003" ToolsVersion="3.5">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>9.0.21022</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{15B51EEA-0D7F-4B59-AC7B-879A7BDB4A56}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>LipSync</RootNamespace>
    <AssemblyName>LipSync</AssemblyName>
    <ManifestCertificateThumbprint>DD70A36EF76DD2E2B895E5CEB906324CE8147A67</ManifestCertificateThumbprint>
    <ManifestKeyFile>LipSync_TemporaryKey.pfx</ManifestKeyFile>
    <GenerateManifests>false</GenerateManifests>
    <SignManifests>false</SignManifests>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <TargetZone>LocalIntranet</TargetZone>
    <FileUpgradeFlags>
    </FileUpgradeFlags>
    <OldToolsVersion>2.0</OldToolsVersion>
    <TargetFrameworkVersion>v2.0</TargetFrameworkVersion>
    <UpgradeBackupLocation>
    </UpgradeBackupLocation>
    <SignAssembly>false</SignAssembly>
    <NoWin32Manifest>true</NoWin32Manifest>
    <StartupObject>LipSync.AppManager</StartupObject>
    <PublishUrl>publish\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <SupportUrl>http://www32.atwiki.jp/lipsync/</SupportUrl>
    <ProductName>LipSync</ProductName>
    <PublisherName>LipSync</PublisherName>
    <AutorunEnabled>true</AutorunEnabled>
    <ApplicationRevision>1</ApplicationRevision>
    <ApplicationVersion>1.1.0.1</ApplicationVersion>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>true</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>TRACE;DEBUG;NO_OBSOLETE_MODE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <AllowUnsafeBlocks>true</AllowUnsafeBlocks>
    <UseVSHostingProcess>true</UseVSHostingProcess>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE;NO_OBSOLETE_MODE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <AllowUnsafeBlocks>true</AllowUnsafeBlocks>
    <UseVSHostingProcess>true</UseVSHostingProcess>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.DirectoryServices" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Editor\EditingBounds.cs" />
    <Compile Include="Editor\AviOutputArguments.cs" />
    <Compile Include="Editor\AppManager.cs" />
    <Compile Include="Editor\AviReaderEx.cs" />
    <Compile Include="Editor\CharacterConfigCollection.cs" />
    <Compile Include="Editor\CharacterConfigSpecifier.cs" />
    <Compile Include="Editor\Character3.cs" />
    <Compile Include="Editor\BarLineType.cs" />
    <Compile Include="Editor\ColorSet.cs" />
    <Compile Include="Editor\AviOutput.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Editor\AviOutput.designer.cs">
      <DependentUpon>AviOutput.cs</DependentUpon>
    </Compile>
    <Compile Include="Editor\Command.cs" />
    <Compile Include="Editor\CommandType.cs" />
    <Compile Include="Common\CurveEditor.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Common\CurveEditor.designer.cs">
      <DependentUpon>CurveEditor.cs</DependentUpon>
    </Compile>
    <Compile Include="Common\NativeMethods.cs" />
    <Compile Include="Common\NumericUpDownEx.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Common\NumericUpDownEx.Designer.cs">
      <DependentUpon>NumericUpDownEx.cs</DependentUpon>
    </Compile>
    <Compile Include="Common\OpenFileDialog.cs" />
    <Compile Include="Editor\EditMode.cs" />
    <Compile Include="Editor\BugReport.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Editor\BugReport.Designer.cs">
      <DependentUpon>BugReport.cs</DependentUpon>
    </Compile>
    <Compile Include="Common\Common.cs" />
    <Compile Include="Editor\DisplacementControl.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Editor\DisplacementControl.designer.cs">
      <DependentUpon>DisplacementControl.cs</DependentUpon>
    </Compile>
    <Compile Include="Editor\EditEntry.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Editor\EditEntry.Designer.cs">
      <DependentUpon>EditEntry.cs</DependentUpon>
    </Compile>
    <Compile Include="Editor\Character.cs" />
    <Compile Include="Editor\Form1.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Editor\Form1.designer.cs">
      <DependentUpon>Form1.cs</DependentUpon>
    </Compile>
    <Compile Include="Editor\Form1_EventHandler.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Editor\GenerateCharacter.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Editor\GenerateCharacter.designer.cs">
      <DependentUpon>GenerateCharacter.cs</DependentUpon>
    </Compile>
    <Compile Include="Editor\IDrawObject.cs" />
    <Compile Include="Editor\PluginInfo.cs" />
    <Compile Include="Editor\Property.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Editor\Property.Designer.cs">
      <DependentUpon>Property.cs</DependentUpon>
    </Compile>
    <Compile Include="Editor\RipSync\RsiReader.cs" />
    <Compile Include="Editor\RipSync\RsiWriter.cs" />
    <Compile Include="Editor\ScoreUnit.cs" />
    <Compile Include="Editor\Telop.cs" />
    <Compile Include="Editor\TimeTable\TimeTableType.cs" />
    <Compile Include="Editor\ZOrder.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Editor\ZOrder.Designer.cs">
      <DependentUpon>ZOrder.cs</DependentUpon>
    </Compile>
    <Compile Include="Editor\EnvConfiguration.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Editor\EnvConfiguration.Designer.cs">
      <DependentUpon>EnvConfiguration.cs</DependentUpon>
    </Compile>
    <Compile Include="Editor\MListView.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Editor\MListView.Designer.cs">
      <DependentUpon>MListView.cs</DependentUpon>
    </Compile>
    <Compile Include="Editor\PasteModeDialog.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Editor\PasteModeDialog.Designer.cs">
      <DependentUpon>PasteModeDialog.cs</DependentUpon>
    </Compile>
    <Compile Include="Editor\InputBox.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Editor\InputBox.designer.cs">
      <DependentUpon>InputBox.cs</DependentUpon>
    </Compile>
    <Compile Include="Editor\EnvSettings.cs" />
    <Compile Include="Editor\Item.cs" />
    <Compile Include="Editor\PluginConfig.cs" />
    <Compile Include="Editor\FontConfig.cs" />
    <Compile Include="Editor\ImageEntry.cs" />
    <Compile Include="Editor\Position.cs" />
    <Compile Include="Editor\PositionConverter.cs" />
    <Compile Include="Editor\FormObjectList.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Editor\FormObjectList.Designer.cs">
      <DependentUpon>FormObjectList.cs</DependentUpon>
    </Compile>
    <Compile Include="Editor\FormSetFrameRate.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Editor\FormSetFrameRate.Designer.cs">
      <DependentUpon>FormSetFrameRate.cs</DependentUpon>
    </Compile>
    <Compile Include="Editor\Settings.cs" />
    <Compile Include="Editor\FormPreview.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Editor\FormPreview.Designer.cs">
      <DependentUpon>FormPreview.cs</DependentUpon>
    </Compile>
    <Compile Include="Editor\Previewer.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Editor\Previewer.Designer.cs">
      <DependentUpon>Previewer.cs</DependentUpon>
    </Compile>
    <Compile Include="Editor\Form1Util.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Editor\FormCommandHistory.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Editor\FormCommandHistory.Designer.cs">
      <DependentUpon>FormCommandHistory.cs</DependentUpon>
    </Compile>
    <Compile Include="Editor\FormSeriesImage.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Editor\FormSeriesImage.Designer.cs">
      <DependentUpon>FormSeriesImage.cs</DependentUpon>
    </Compile>
    <Compile Include="Editor\IMultiLanguageControl.cs" />
    <Compile Include="Editor\FormVocalomark.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Editor\FormVocalomark.Designer.cs">
      <DependentUpon>FormVocalomark.cs</DependentUpon>
    </Compile>
    <Compile Include="Editor\FormCurveExport.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Editor\FormCurveExport.Designer.cs">
      <DependentUpon>FormCurveExport.cs</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <EmbeddedResource Include="Editor\DisplacementControl.resx">
      <DependentUpon>DisplacementControl.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Editor\FormCurveExport.resx">
      <DependentUpon>FormCurveExport.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Editor\FormSeriesImage.resx">
      <DependentUpon>FormSeriesImage.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>PublicResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <Compile Include="Editor\SelectCharacter.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Editor\SelectCharacter.designer.cs">
      <DependentUpon>SelectCharacter.cs</DependentUpon>
    </Compile>
    <Compile Include="Editor\SetSize.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Editor\SetSize.designer.cs">
      <DependentUpon>SetSize.cs</DependentUpon>
    </Compile>
    <Compile Include="Editor\TrackSelecter.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Editor\TrackSelecter.designer.cs">
      <DependentUpon>TrackSelecter.cs</DependentUpon>
    </Compile>
    <Compile Include="Editor\VowelType.cs" />
    <Compile Include="Editor\ZorderItem.cs">
    </Compile>
    <Compile Include="Editor\Winker.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Editor\Winker.Designer.cs">
      <DependentUpon>Winker.cs</DependentUpon>
    </Compile>
    <Compile Include="Editor\TimeTable\TimeTable.cs" />
    <Compile Include="Editor\RipSync\RsiImporter.cs" />
    <Compile Include="Editor\RipSync\RspImporter.cs" />
    <Compile Include="Editor\SettingsEx.cs" />
    <Compile Include="Editor\QuantizeMode.cs" />
    <Compile Include="Editor\TagForTreeNode.cs" />
    <Compile Include="Editor\TimeSig.cs" />
    <Compile Include="Editor\TimeSigType.cs" />
    <Compile Include="Editor\TimeTable\TimeTableEntry.cs" />
    <Compile Include="Editor\TimeTable\TimeTableGroup.cs" />
    <Compile Include="Editor\VersionBox.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Editor\VersionBox.designer.cs">
      <DependentUpon>VersionBox.cs</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include="Microsoft.Net.Framework.2.0">
      <Visible>False</Visible>
      <ProductName>.NET Framework 2.0 %28x86%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.0">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.0 %28x86%29</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <Content Include="docs\readme.html" />
    <Content Include="readme_ja.txt">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <None Include="de.po">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="ja.po">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="makefile" />
    <None Include="Resources\cursor.cur" />
    <None Include="zh-CN.po">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="zh-TW.po">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <Content Include="Resources\author_list.png" />
    <Content Include="Resources\closed.png" />
    <Content Include="Resources\opened.png" />
    <Content Include="Resources\sanari_len\b_len100_eyeclose.png" />
    <Content Include="Resources\sanari_len\b_len100_eyethin.png" />
    <Content Include="Resources\sanari_len\b_len100_kisisi.png" />
    <Content Include="Resources\sanari_len\b_len100_shakin.png" />
    <Content Include="Resources\sanari_len\b_len100_a.png" />
    <Content Include="Resources\sanari_len\b_len100_aa.png" />
    <Content Include="Resources\sanari_len\b_len100_base.png" />
    <Content Include="Resources\sanari_len\b_len100_e.png" />
    <Content Include="Resources\sanari_len\b_len100_i.png" />
    <Content Include="Resources\sanari_len\b_len100_nn.png" />
    <Content Include="Resources\sanari_len\b_len100_o.png" />
    <Content Include="Resources\sanari_len\b_len100_smile.png" />
    <Content Include="Resources\sanari_len\b_len100_u.png" />
    <Content Include="Resources\sanari_len\b_len100_winkleft.png" />
    <Content Include="Resources\sanari_len\b_len100_winkright.png" />
    <Content Include="Resources\sanari_len\b_len100_xo.png" />
    <Content Include="Resources\sanari_miku\b_miku175_a.png" />
    <Content Include="Resources\sanari_miku\b_miku175_aa.png" />
    <Content Include="Resources\sanari_miku\b_miku175_base.png" />
    <Content Include="Resources\sanari_miku\b_miku175_bee.png" />
    <Content Include="Resources\sanari_miku\b_miku175_e.png" />
    <Content Include="Resources\sanari_miku\b_miku175_eyeclose.png" />
    <Content Include="Resources\sanari_miku\b_miku175_eyethin.png" />
    <Content Include="Resources\sanari_miku\b_miku175_i.png" />
    <Content Include="Resources\sanari_miku\b_miku175_konata.png" />
    <Content Include="Resources\sanari_miku\b_miku175_neko.png" />
    <Content Include="Resources\sanari_miku\b_miku175_nn.png" />
    <Content Include="Resources\sanari_miku\b_miku175_o.png" />
    <Content Include="Resources\sanari_miku\b_miku175_smile.png" />
    <Content Include="Resources\sanari_miku\b_miku175_u.png" />
    <Content Include="Resources\sanari_miku\b_miku175_winkleft.png" />
    <Content Include="Resources\sanari_miku\b_miku175_winkright.png" />
    <Content Include="Resources\sanari_miku\b_miku175_xo.png" />
    <Content Include="Resources\sanari_miku\b_miku175_kudo.png" />
    <Content Include="Resources\sanari_rin\b_rin100_a.png" />
    <Content Include="Resources\sanari_rin\b_rin100_aa.png" />
    <Content Include="Resources\sanari_rin\b_rin100_base.png" />
    <Content Include="Resources\sanari_rin\b_rin100_bee.png" />
    <Content Include="Resources\sanari_rin\b_rin100_e.png" />
    <Content Include="Resources\sanari_rin\b_rin100_eyeclose.png" />
    <Content Include="Resources\sanari_rin\b_rin100_eyethin.png" />
    <Content Include="Resources\sanari_rin\b_rin100_i.png" />
    <Content Include="Resources\sanari_rin\b_rin100_kisisi.png" />
    <Content Include="Resources\sanari_rin\b_rin100_neko.png" />
    <Content Include="Resources\sanari_rin\b_rin100_nn.png" />
    <Content Include="Resources\sanari_rin\b_rin100_o.png" />
    <Content Include="Resources\sanari_rin\b_rin100_smile.png" />
    <Content Include="Resources\sanari_rin\b_rin100_u.png" />
    <Content Include="Resources\sanari_rin\b_rin100_winkleft.png" />
    <Content Include="Resources\sanari_rin\b_rin100_winkright.png" />
    <Content Include="Resources\sanari_rin\b_rin100_xo.png" />
    <Content Include="Resources\sanari_rin\b_rin100_kudo.png" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\..\Boare.Lib.AppUtil\Boare.Lib.AppUtil.csproj">
      <Project>{0C58B068-272F-4390-A14F-3D72AFCF3DFB}</Project>
      <Name>Boare.Lib.AppUtil</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\Boare.Lib.Media\Boare.Lib.Media.csproj">
      <Project>{F4F8F601-4E3D-43F5-A8A8-AA1FB7F48452}</Project>
      <Name>Boare.Lib.Media</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\Boare.Lib.Swf\Boare.Lib.Swf.csproj">
      <Project>{D861973B-3BC6-4F52-83BE-49A8C269C09F}</Project>
      <Name>Boare.Lib.Swf</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\Boare.Lib.Vsq\Boare.Lib.Vsq.csproj">
      <Project>{673347F3-6FC2-4F82-9273-BF158E0F8CB1}</Project>
      <Name>Boare.Lib.Vsq</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\bocoree\bocoree.csproj">
      <Project>{C8AAE632-9C6C-4372-8175-811528A66742}</Project>
      <Name>bocoree</Name>
    </ProjectReference>
    <ProjectReference Include="..\Background\Background.csproj">
      <Project>{F3B0AB64-CEEE-4003-9DA1-BCD4109ECBA9}</Project>
      <Name>Background</Name>
    </ProjectReference>
    <ProjectReference Include="..\IPlugin\IPlugin.csproj">
      <Project>{FB0C1FBD-3CB7-46BF-8E39-57BE2C8D1F00}</Project>
      <Name>IPlugin</Name>
    </ProjectReference>
    <ProjectReference Include="..\NicoComment\NicoComment.csproj">
      <Project>{6CBD22A6-34C4-4444-8F90-9EE0D150CEC1}</Project>
      <Name>NicoComment</Name>
    </ProjectReference>
    <ProjectReference Include="..\OverlayImpeller\OverlayImpeller.csproj">
      <Project>{604390C3-BA02-4583-8C41-7B3B14437D6F}</Project>
      <Name>OverlayImpeller</Name>
    </ProjectReference>
    <ProjectReference Include="..\VFlip\VFlip.csproj">
      <Project>{E5F9AD85-0C02-4286-AC4C-F5B34EA10650}</Project>
      <Name>VFlip</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
  <PropertyGroup>
    <PostBuildEvent>
    </PostBuildEvent>
    <PreBuildEvent>
    </PreBuildEvent>
  </PropertyGroup>
</Project>